This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 743624 - Dynagroups should not have an (active) "update membership.." button
Dynagroups should not have an (active) "update membership.." button
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-05 10:42 EDT by Heiko W. Rupp
Modified: 2011-10-06 14:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-10-05 10:42:23 EDT
Create a dynagroup (group definition) and compute its resulting group(s), then go to the group and its inventory tab.
Note a button "Update membership..." at the bottom.
This button serves to add members to the group. This makes sense for classic comp & mixed groups, but not for DynaGroups, as DynaGroups are calculated (=managed) by their definition. Any manual addition will be cleared by a recalculation.
So that button should be inactive for groups based on a group definition.

Note You need to log in before you can comment on or make changes to this bug.